package com.cftech.core.sql;

import com.cftech.core.scope.OrderType;


/**
 * @Description: 排序
 * @author: lisw
 * @date: 2016-8-05 下午4:44:14
 */
public class Sort {
    private String param;
    private OrderType type;

    public Sort(String param, OrderType type) {
        this.param = param;
        this.type = type;
    }

    public String getParam() {
        return param;
    }

    public OrderType getType() {
        return type;
    }
}
